<xml> </xml>

db4o |

# ObjectCallbacks.objectCanUpdate Method

called before a persisted Object is updated.

bool objectCanUpdate(
ObjectContainer container
);

#### Parameters

container
  the

      ObjectContainer

  the object is stored in.

#### Return Value

false to prevent the object from being updated.

#### Remarks

called before a persisted Object is updated.

#### See Also

ObjectCallbacks Interface | com.db4o.ext Namespace